body.waiting {
    cursor: wait;
}

#map {
    width: 480px;
    height: 410px;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	/*background-color:#000;
	color:#FFF;*/
}

fieldset
{
	border:0px;
}

#search-results
{
	background-color:#FFF;
	color:#000;
	/*
	background-color:#066;
	color:#FFF;
	*/
	width:419px;
	height:410px; 
	overflow-y:scroll; 
	overflow-x:hidden;
	margin-left:1px;
}
#refine-search-results
{
	vertical-align:top;
	width:auto;
	height:400px; 
	overflow-y:auto;
}

.heading-container
{
	margin:0 auto;
	background-color:#FFF;
	color:#000; 
	width:900px; 
	height:80px;
	/*position:absolute;
	left:50%;
	top:50%;*/
	/*margin:-340px 0 0 -450px;*/
	/*
	border-color:#000;
	border-style:solid;
	border-width:1px;
	*/
}
#heading-logo
{
	width:100px; 
	height:80px;
	background-image:url(images/logo_wdc-small2.png);
	background-repeat:no-repeat; 
	background-position:left; 
}
#heading-title
{
	width:800px; 
	height:80px;
	/*background-image:url(images/headerbg.png);*/
	background-repeat:no-repeat; 
	background-position:right; 
}

h1.headingtitle
{
	color:#066;
	/*padding-left:100px;*/ 
	/*font-family:Georgia, 'Times New Roman', Times, serif; */
	font-size:1.75em;
	margin:0px;
	margin-top:5px;
}
h2.headingtitle
{
	color:#066;
	/*padding-left:100px;*/ 
	/*font-family:Georgia, 'Times New Roman', Times, serif;*/ 
	font-size:1.4em;
	margin:0px;
	margin-top:5px;
}

.main-container
{
	background-color:#066;
	color:#FFF;
	background-image:url(images/wanganui.png); 
	background-repeat:no-repeat;
	background-position:0 1px;
	margin:0 auto;
	width:900px; 
	height:454px;
	/*position:absolute;
	left:50%;
	top:50%;*/
	/*margin:-340px 0 0 -450px;*/
	border-color:#066;
	border-style:solid;
	border-width:1px;
	/*
	*/
}
.footer-container
{
	margin:0 auto;
	width:900px; 
	height:552px;
	/*position:absolute;
	left:50%;
	top:50%;*/
	/*margin:-340px 0 0 -450px;*/
	/*
	border-color:#000;
	border-style:solid;
	border-width:1px;
	*/
}

.disclaimer-container
{
	/*z-index:2; */
	background-color:#FFF;
	filter:alpha(Opacity=85);
	opacity:0.85; 
	color:#000;
	width:400px;
	position:relative;
	/*left:50%;
	top:50%;
	margin:-120px 0 0 -200px;*/
	margin:120px auto;
	padding:5px;
}

.disclaimer-text
{
	padding:10px;
}

/*
h2
{
	margin:0px;
	padding:0px;
	font-size:1.15em;
}
*/

tr.datatitlerow {
	/*
	background-image: url(images/toolbar_background.png);
	background-repeat: repeat-x;
	background-position: 0px -4px;
	*/
	height:29px;
}

td.datatitle
{
	border-bottom: solid 1px #A4A4A4;
	width: 100%;
	color:#066;
}

table.datatable
{
	/*
	background-color:#FFF;
	color:#000;
	*/
	margin:0px;
	padding:0px;
	width:370px;
}

td.dataname
{
	font-weight:bold;
	width:185px;
	font-size:0.75em;
	vertical-align:top;
}
td.datavalue
{
	width:220px;
	font-size:0.75em;
	vertical-align:top;
}
td.dataname2
{
	font-weight:bold;
	width:185px;
	font-size:0.75em;
	vertical-align:top;
	background-color:#F2F2F2;
}
td.datavalue2
{
	width:220px;
	font-size:0.75em;
	vertical-align:top;
	background-color:#F2F2F2;
}

hr
{
	border-color:#ccc;
	border-style:solid;
	border-width:1px 0 0 0;
}

div, tbody
{
	margin:0px;
	padding:0px;
}

/*
button
{
	background-color:#CCC;
	border-color:#666;
	border-style:solid;
	border-width:1px;
	text-decoration:none;
	padding:1px 6px;
}
button:hover
{
	background-color:#066;
	color:#FFF;
	border-color:#FFF;
	border-style:solid;
	border-width:1px;
	text-decoration:none;
	padding:1px 6px;
}
*/
.no-results
{
	/*background-color:#000;
	color:#FFF;*/
}

#accordion-container {
	font-size: 14px;
	background: #ffffff;
	padding: 5px 10px 10px 10px;
	/*
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 5px 15px #cccccc;
	-webkit-box-shadow: 0 5px 15px #cccccc;
	box-shadow: 0 5px 15px #cccccc;
	*/
}

.accordion-header {
	font-size: 16px;
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 5px 5px;
	border: 1px solid #cccccc;
	cursor: pointer;
	color: #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.active-header {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	/*background: url(images/active-header.gif) #066;*/
	background: url(images/down.png) #066;
	background-repeat: no-repeat;
	background-position: 98% 50%;
	color:#FFF;
}

.active-header:hover {
	/*background: url(images/active-header.gif) #066;*/
	background: url(images/down.png) #066;
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

.inactive-header {
	/*background: url(images/inactive-header.gif) #ebebeb;*/
	background: url(images/right.png) #ebebeb;
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

.inactive-header:hover {
	/*background: url(images/inactive-header.gif) #f5f5f5;*/
	background: url(images/right.png) #f5f5f5;
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

.accordion-content {
	display: none;
	padding: 5px;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-top: 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}